Loading...
Searching...
No Matches
_FatTable Struct Reference

`#include <fat.h>`

## Data Fields

FatCluster | bad_cluster_count
FatCluster | cluster_count
FatType | fat_type
FatCluster | free_cluster_count
FatCluster | last_alloc
int | raw_size
FatCluster | size
void * | table

## Field Documentation

## bad_cluster_count

FatCluster _FatTable::bad_cluster_count

## cluster_count

FatCluster _FatTable::cluster_count

## fat_type

FatType _FatTable::fat_type

## free_cluster_count

FatCluster _FatTable::free_cluster_count

## last_alloc

FatCluster _FatTable::last_alloc

## raw_size

int _FatTable::raw_size

## size

FatCluster _FatTable::size

## table

void * _FatTable::table

The documentation for this struct was generated from the following files:

- libparted/fs/fat/fat.h
- libparted/fs/r/fat/table.h